homepage: "https://openweave.io"
language: c++
primary_contact: "szewczyk@google.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/openweave/openweave-core'
